

/* =Cosmetic CSS for demo purpose
   ----------------------------------------------- */

header {
    overflow: hidden;
}
 li
{
	list-style-type:none;
}
#header_nav li
{
	list-style-type:none;
}
#header_nav ul
{

    clear: both;
    margin: 0;
    padding: 0 0px;
    padding-top: 0%;
	
}
.logo {
    text-align: center;
    padding: 10px;
}

/* Container */
#container {
    position: relative;
	    padding-top: 60px;
    
}

/* Offside instances */
.offside {
    padding: 20px 0;
    width: 200px;
    background-color: #000000;
}

/* Lists */
ul {
    clear: both;
    margin: 0;
    padding: 0 30px;
    padding-top: 35%;
}

#menu-2 li {
    list-style-type: none;
    float: none;
    padding: 7px 10px;
}

li > a{
    text-decoration: none;
    color: #000;
}

/* Offside buttons */
.offside-button {
    width: 100%;
    max-width: 350px;
    padding: 10px;
    margin: 0 auto 10px auto;
    background: #FFE200;
    color: #000;
    text-align: center;
    cursor: pointer;
}

.offside-button:hover {
    background: #FFD900;
}

.site-overlay {
    z-index: 1021;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #1312126b;
    visibility: hidden;
    opacity: 0;
    /*cursor: pointer; */
    -webkit-transition: visibility 0s ease, opacity .2s ease;
    -moz-transition: visibility 0s ease, opacity .2s ease;
    -o-transition: visibility 0s ease, opacity .2s ease;
    transition: visibility 0s ease, opacity .2s ease;
}

/* Abstract icon class*/
.icon {
    display: block;
    position: relative;
   
    padding: 16px 0px 10px 0px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
}


.icon .icon-bar {
    display: block;
    width: 26px;
    height: 4px;
    border-radius: 17px;
    background-color: #c64a58;
}

.icon:hover .icon-bar {
    background-color: #c64a58;
}

.icon:focus {
    outline: 0;
}

/* Hamburger button */
.icon--hamburger .icon-bar + .icon-bar {
    margin-top: 4px;
}

/* Close button */
.icon--cross {
    padding: 20px;
}

.icon--cross > .icon-bar + .icon-bar {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.icon--cross > .icon-bar{
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-top: -4px;
}



/* Helpers */
.h--left{
    float: left;
}

.h--right{
    float: right;
}

/* Demo specific: typical */

/* Just few cosmetic CSS for overlay fade in/out */
.offside-js--is-open .site-overlay {
    visibility: visible;
    opacity: .7;
    -webkit-transition-delay: delay 0s;
    -o-transition-delay: delay 0s;
    transition-delay: delay 0s;
}


.container a[data-role="popover"],.container a[data-role="popover2"] {
 display:inline-block; color:#fff; text-decoration:none; font-family: 'Raleway', sans-serif;   font-size: 18px;}
.popover-modal .popover-body { overflow:visible !important;;}
.fixedContainer {
      position: absolute;
    left: 0%;
    /* top: 45%; */
    z-index: 1;
    transform: translate(0%, 240%);
}
.popover-modal .popover-body {
    margin: 0;
    padding: 4px 10px 6px 13px;
	}
	.hide_overlay
	{
	
    z-index:0;
	}
	.hides_overlay
	{
	visibility: collapse;
	}
	.vis_hidden
	{
	visibility:hidden;
	}